.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.213379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.682129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.208984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.208984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.336426;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-2.743200px;}
.ls16{letter-spacing:-0.100800px;}
.ls12{letter-spacing:-0.075600px;}
.ls10{letter-spacing:-0.068400px;}
.lsd{letter-spacing:-0.067200px;}
.lsf{letter-spacing:-0.061200px;}
.lse{letter-spacing:-0.057600px;}
.ls13{letter-spacing:-0.050400px;}
.ls6{letter-spacing:-0.050328px;}
.ls14{letter-spacing:-0.032400px;}
.ls9{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.021000px;}
.lsa{letter-spacing:-0.016800px;}
.ls5{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.004200px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.005592px;}
.lsc{letter-spacing:0.008424px;}
.ls3{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.033552px;}
.lsb{letter-spacing:0.043920px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.028800px;}
.ws9{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.027960px;}
.ws2{word-spacing:0.055920px;}
.ws7{word-spacing:0.096600px;}
.ws6{word-spacing:0.113400px;}
.ws8{word-spacing:0.117600px;}
.ws5{word-spacing:0.120000px;}
.ws4{word-spacing:0.129600px;}
.wsb{word-spacing:0.136800px;}
.wsc{word-spacing:8.020800px;}
.wsd{word-spacing:8.074800px;}
.wsa{word-spacing:9.475200px;}
._9{margin-left:-9.357600px;}
._a{margin-left:-7.920000px;}
._6{margin-left:-2.532000px;}
._1{margin-left:-1.396800px;}
._2{width:1.906872px;}
._b{width:3.478728px;}
._8{width:8.160600px;}
._7{width:9.357600px;}
._0{width:12.481344px;}
._5{width:171.839808px;}
._4{width:180.480384px;}
._3{width:210.240576px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.080000px;}
.fs8{font-size:36.000000px;}
.fs4{font-size:40.320000px;}
.fs6{font-size:42.000000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:88.080000px;}
.y16{bottom:471.837857px;}
.y15{bottom:500.577592px;}
.y14{bottom:525.773269px;}
.y12{bottom:549.722689px;}
.y13{bottom:549.723328px;}
.y11{bottom:573.672748px;}
.y10{bottom:601.166866px;}
.y1a{bottom:625.691235px;}
.yf{bottom:628.277790px;}
.y1b{bottom:633.642496px;}
.ye{bottom:653.570386px;}
.y8{bottom:674.260983px;}
.y0{bottom:678.571429px;}
.y24{bottom:696.008160px;}
.y9{bottom:729.824315px;}
.y1c{bottom:783.566866px;}
.ya{bottom:785.387647px;}
.y22{bottom:812.881630px;}
.yb{bottom:841.334018px;}
.y20{bottom:851.199202px;}
.y23{bottom:877.066983px;}
.y1d{bottom:879.940134px;}
.y1f{bottom:882.621529px;}
.yc{bottom:896.897350px;}
.y1e{bottom:926.401840px;}
.y21{bottom:944.124849px;}
.yd{bottom:952.460682px;}
.y19{bottom:978.420647px;}
.y18{bottom:997.484446px;}
.y7{bottom:1002.753420px;}
.y17{bottom:1016.644176px;}
.y6{bottom:1031.492916px;}
.y5{bottom:1060.232412px;}
.y4{bottom:1087.726529px;}
.y3{bottom:1117.711403px;}
.y2{bottom:1158.329891px;}
.y1{bottom:1213.701319px;}
.ha{height:25.557187px;}
.hb{height:32.765625px;}
.hc{height:33.486328px;}
.h6{height:37.504687px;}
.h8{height:38.226562px;}
.h7{height:40.853320px;}
.h4{height:43.687500px;}
.h9{height:45.378281px;}
.h5{height:50.895938px;}
.h3{height:83.988281px;}
.h2{height:102.745664px;}
.h1{height:532.478992px;}
.h0{height:1344.369748px;}
.w1{width:600.336134px;}
.w0{width:950.000000px;}
.x0{left:143.697479px;}
.x1{left:158.067227px;}
.xa{left:164.199038px;}
.xd{left:169.563025px;}
.x2{left:172.436975px;}
.x8{left:186.806244px;}
.x5{left:193.895798px;}
.x4{left:201.942857px;}
.x6{left:217.653935px;}
.x12{left:229.628571px;}
.x17{left:285.095798px;}
.x13{left:314.888597px;}
.x15{left:316.805521px;}
.x14{left:341.041538px;}
.x11{left:370.739496px;}
.xe{left:409.058584px;}
.x3{left:419.021849px;}
.xf{left:539.440336px;}
.x10{left:549.403361px;}
.x9{left:635.334454px;}
.xc{left:707.279950px;}
.x16{left:750.388235px;}
.x7{left:784.396639px;}
.xb{left:825.590155px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-2.290813pt;}
.ls16{letter-spacing:-0.084177pt;}
.ls12{letter-spacing:-0.063133pt;}
.ls10{letter-spacing:-0.057120pt;}
.lsd{letter-spacing:-0.056118pt;}
.lsf{letter-spacing:-0.051107pt;}
.lse{letter-spacing:-0.048101pt;}
.ls13{letter-spacing:-0.042088pt;}
.ls6{letter-spacing:-0.042028pt;}
.ls14{letter-spacing:-0.027057pt;}
.ls9{letter-spacing:-0.021044pt;}
.ls4{letter-spacing:-0.020042pt;}
.ls11{letter-spacing:-0.018038pt;}
.ls7{letter-spacing:-0.017537pt;}
.lsa{letter-spacing:-0.014029pt;}
.ls5{letter-spacing:-0.012025pt;}
.ls8{letter-spacing:-0.003507pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.004670pt;}
.lsc{letter-spacing:0.007035pt;}
.ls3{letter-spacing:0.012025pt;}
.ls0{letter-spacing:0.028019pt;}
.lsb{letter-spacing:0.036677pt;}
.ws3{word-spacing:-0.024051pt;}
.ws9{word-spacing:-0.003668pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.023349pt;}
.ws2{word-spacing:0.046698pt;}
.ws7{word-spacing:0.080669pt;}
.ws6{word-spacing:0.094699pt;}
.ws8{word-spacing:0.098206pt;}
.ws5{word-spacing:0.100211pt;}
.ws4{word-spacing:0.108227pt;}
.wsb{word-spacing:0.114240pt;}
.wsc{word-spacing:6.698072pt;}
.wsd{word-spacing:6.743166pt;}
.wsa{word-spacing:7.912623pt;}
._9{margin-left:-7.814417pt;}
._a{margin-left:-6.613895pt;}
._6{margin-left:-2.114442pt;}
._1{margin-left:-1.166451pt;}
._2{width:1.592405pt;}
._b{width:2.905043pt;}
._8{width:6.814817pt;}
._7{width:7.814417pt;}
._0{width:10.423017pt;}
._5{width:143.501313pt;}
._4{width:150.716952pt;}
._3{width:175.569323pt;}
.fs7{font-size:23.449263pt;}
.fs8{font-size:30.063158pt;}
.fs4{font-size:33.670737pt;}
.fs6{font-size:35.073684pt;}
.fs5{font-size:36.677053pt;}
.fs2{font-size:40.084211pt;}
.fs0{font-size:46.698105pt;}
.fs3{font-size:60.126316pt;}
.fs1{font-size:73.554526pt;}
.y16{bottom:394.026000pt;}
.y15{bottom:418.026200pt;}
.y14{bottom:439.066800pt;}
.y12{bottom:459.066667pt;}
.y13{bottom:459.067200pt;}
.y11{bottom:479.067067pt;}
.y10{bottom:502.027067pt;}
.y1a{bottom:522.507067pt;}
.yf{bottom:524.667067pt;}
.y1b{bottom:529.147067pt;}
.ye{bottom:545.788603pt;}
.y8{bottom:563.067067pt;}
.y0{bottom:566.666667pt;}
.y24{bottom:581.227867pt;}
.y9{bottom:609.467323pt;}
.y1c{bottom:654.347067pt;}
.ya{bottom:655.867579pt;}
.y22{bottom:678.827467pt;}
.yb{bottom:702.587707pt;}
.y20{bottom:710.826000pt;}
.y23{bottom:732.427867pt;}
.y1d{bottom:734.827200pt;}
.y1f{bottom:737.066400pt;}
.yc{bottom:748.987963pt;}
.y1e{bottom:773.626800pt;}
.y21{bottom:788.427067pt;}
.yd{bottom:795.388219pt;}
.y19{bottom:817.067067pt;}
.y18{bottom:832.987011pt;}
.y7{bottom:837.387067pt;}
.y17{bottom:848.987067pt;}
.y6{bottom:861.387067pt;}
.y5{bottom:885.387067pt;}
.y4{bottom:908.347067pt;}
.y3{bottom:933.387067pt;}
.y2{bottom:967.307067pt;}
.y1{bottom:1013.547067pt;}
.ha{height:21.342493pt;}
.hb{height:27.362171pt;}
.hc{height:27.964021pt;}
.h6{height:31.319704pt;}
.h8{height:31.922533pt;}
.h7{height:34.116106pt;}
.h4{height:36.482895pt;}
.h9{height:37.894845pt;}
.h5{height:42.502572pt;}
.h3{height:70.137582pt;}
.h2{height:85.801642pt;}
.h1{height:444.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:501.333333pt;}
.w0{width:793.333333pt;}
.x0{left:120.000000pt;}
.x1{left:132.000000pt;}
.xa{left:137.120600pt;}
.xd{left:141.600000pt;}
.x2{left:144.000000pt;}
.x8{left:155.999600pt;}
.x5{left:161.920000pt;}
.x4{left:168.640000pt;}
.x6{left:181.760128pt;}
.x12{left:191.760000pt;}
.x17{left:238.080000pt;}
.x13{left:262.959600pt;}
.x15{left:264.560400pt;}
.x14{left:284.799600pt;}
.x11{left:309.600000pt;}
.xe{left:341.599800pt;}
.x3{left:349.920000pt;}
.xf{left:450.480000pt;}
.x10{left:458.800000pt;}
.x9{left:530.560000pt;}
.xc{left:590.640800pt;}
.x16{left:626.640000pt;}
.x7{left:655.040000pt;}
.xb{left:689.440200pt;}
}
